#if !defined(__RPI_CAVA_H__)
#define __RPI_CAVA_H__

#include <stdint.h>

void setup_cava();

int get_cava_buffer(uint16_t buffer_dst[20]);

void close_cava();

void cava_start();

void cava_stop();

#endif /* __RPI_CAVA_H__ */